Jump to content
We apologize for the inconvenience, but chat support is currently unavailable. Please feel free to submit an email ticket or reach out at discussion.evernote.com. Thank you for understanding. ×

Christian Gerefalk

Level 1
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Christian Gerefalk

  1. You can continue to use the version that works. Just like all software (and even hardware), the devs don't always make the newer versions compatible with "very old" OSes. Again, this is not specifc to EN. Just like iOS 6 isn't compatible with your iPad. Apple just added support for including last-working versions for previous iOS versions because sadly older hardware doesn't work with newer iOS versions or people choose not to upgrade because it renders their phone/tablet slow, my iPhone 4 runs iOS5 and I won't upgrade to 6/7 because 6 doesn't add anything important and 7 runs really slow, evernote currently requires iOS7 to install, I can't install an older version since I didn't install evernote and keep it back in the day it worked on iOS5. Would be nice if evernote added a version of the app that ran on iOS6 and 5, their current policy of requering iOS7 to install the evernote app excludes a lot of iOS users from using the app.
×
×
  • Create New...